RubyGems Navigation menu

cuprum-rails 0.1.0

Provides a collection adapter for ActiveRecord models, as well as command integrations for developing Rails controllers.

Versions:

  1. 0.1.0 - November 15, 2021 (45.5 KB)

Runtime Dependencies (3):

  • cuprum >= 0.11.0, < 2.0
  • cuprum-collections ~> 0.2
  • stannum ~> 0.2
  • Owners:

    Pushed by:

    Authors:

    • Rob "Merlin" Smith

    SHA 256 checksum:

    14638b6fbced247ac27f2c44620d5d8b9f5227cbf298fd7af9ae7233e179f5ec

    Total downloads 800

    For this version 800

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Requires MFA accounts: true

    Links: